sha256: efb036882c196171282a29a96a4a83954dfa2d908a201ae749baf4a3101e3248
real_size: null
zip_size: 356154821
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep37/open_data_millesime_2025-07-a_dep37_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep37/open_data_millesime_2025-07-a_dep37_pgdump_metadata.yml
